.emp-seeker-popup-box * {
    box-sizing: border-box;
}
.no-scroll, .no-scroll body {
    overflow: hidden;
}

.jn-modal .no-mar-pad {
    margin: 0 !important;
    padding: 0 !important;
}

.jn-modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99991;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}
.jn-modal.opened {
    display: block;
}
/*.jn-modal-content {
    float: right;
    position: relative;
    display: -ms-flexbox;
    -ms-flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
    max-width: 500px;
    margin: 0 auto;
}*/

.jn-modal .modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-open .modal {
    top: 0;
    bottom: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 0.5rem;
    pointer-events: none;
}
.modal.fade .modal-dialog {
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    -webkit-transform: translate(0, -50px);
    transform: translate(0, -50px);
}
.modal.show .modal-dialog {
    -webkit-transform: none;
    transform: none;
}
.modal-open .modal.fade .modal-dialog {
    height: 100%;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    overflow-x: none;
    -webkit-overflow-scrolling: touch;
    transform: none;
    max-width: none;
    pointer-events: all;
    padding: 10px;
}
.jn-modal .modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
}
.jn-modal .modal-content {
    max-width: 500px;
    margin: 0 auto;
}


.jn-modal .col-md-1, .jn-modal .col-md-10, .jn-modal .col-md-11, .jn-modal .col-md-12, .jn-modal .col-md-2, .jn-modal .col-md-3, 
.jn-modal .col-md-4, .jn-modal .col-md-5, .jn-modal .col-md-6, .jn-modal .col-md-7, .jn-modal .col-md-8, .jn-modal .col-md-9 {
    float: left;
}
.jn-modal .col-lg-1, .jn-modal .col-lg-10, .jn-modal .col-lg-11, .jn-modal .col-lg-12, .jn-modal .col-lg-2, .jn-modal .col-lg-3, 
.jn-modal .col-lg-4, .jn-modal .col-lg-5, .jn-modal .col-lg-6, .jn-modal .col-lg-7, .jn-modal .col-lg-8, .jn-modal .col-lg-9, 
.jn-modal .col-md-1, .jn-modal .col-md-10, .jn-modal .col-md-11, .jn-modal .col-md-12, .jn-modal .col-md-2, .jn-modal .col-md-3, 
.jn-modal .col-md-4, .jn-modal .col-md-5, .jn-modal .col-md-6, .jn-modal .col-md-7, .jn-modal .col-md-8, .jn-modal .col-md-9, 
.jn-modal .col-sm-1, .jn-modal .col-sm-10, .jn-modal .col-sm-11, .jn-modal .col-sm-12, .jn-modal .col-sm-2, .jn-modal .col-sm-3, 
.jn-modal .col-sm-4, .jn-modal .col-sm-5, .jn-modal .col-sm-6, .jn-modal .col-sm-7, .jn-modal .col-sm-8, .jn-modal .col-sm-9, 
.jn-modal .col-xs-1, .jn-modal .col-xs-10, .jn-modal .col-xs-11, .jn-modal .col-xs-12, .jn-modal .col-xs-2, .jn-modal .col-xs-3, 
.jn-modal .col-xs-4, .jn-modal .col-xs-5, .jn-modal .col-xs-6, .jn-modal .col-xs-7, .jn-modal .col-xs-8, .jn-modal .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    box-sizing: border-box;
}

.jn-modal .col-xs-12 {
    width: 100%;
}
.jn-modal .col-xs-11 {
    width: 91.66666667%;
}
.jn-modal .col-xs-10 {
    width: 83.33333333%;
}
.jn-modal .col-xs-9 {
    width: 75%;
}
.jn-modal .col-xs-8 {
    width: 66.66666667%;
}
.jn-modal .col-xs-7 {
    width: 58.33333333%;
}
.jn-modal .col-xs-6 {
    width: 50%;
}
.jn-modal .col-xs-5 {
    width: 41.66666667%;
}
.jn-modal .col-xs-4 {
    width: 33.33333333%;
}
.jn-modal .col-xs-3 {
    width: 25%;
}
.jn-modal .col-xs-2 {
    width: 16.66666667%;
}
.jn-modal .col-xs-1 {
    width: 8.33333333%;
}

@media (min-width: 768px) {
    .jn-modal .col-sm-12 {
        width: 100%;
    }
    .jn-modal .col-sm-11 {
        width: 91.66666667%;
    }
    .jn-modal .col-sm-10 {
        width: 83.33333333%;
    }
    .jn-modal .col-sm-9 {
        width: 75%;
    }
    .jn-modal .col-sm-8 {
        width: 66.66666667%;
    }
    .jn-modal .col-sm-7 {
        width: 58.33333333%;
    }
    .jn-modal .col-sm-6 {
        width: 50%;
    }
    .jn-modal .col-sm-5 {
        width: 41.66666667%;
    }
    .jn-modal .col-sm-4 {
        width: 33.33333333%;
    }
    .jn-modal .col-sm-3 {
        width: 25%;
    }
    .jn-modal .col-sm-2 {
        width: 16.66666667%;
    }
    .jn-modal .col-sm-1 {
        width: 8.33333333%;
    }
}

@media (min-width: 992px) {
    .jn-modal .col-md-12 {
        width: 100%;
    }
    .jn-modal .col-md-11 {
        width: 91.66666667%;
    }
    .jn-modal .col-md-10 {
        width: 83.33333333%;
    }
    .jn-modal .col-md-9 {
        width: 75%;
    }
    .jn-modal .col-md-8 {
        width: 66.66666667%;
    }
    .jn-modal .col-md-7 {
        width: 58.33333333%;
    }
    .jn-modal .col-md-6 {
        width: 50%;
    }
    .jn-modal .col-md-5 {
        width: 41.66666667%;
    }
    .jn-modal .col-md-4 {
        width: 33.33333333%;
    }
    .jn-modal .col-md-3 {
        width: 25%;
    }
    .jn-modal .col-md-2 {
        width: 16.66666667%;
    }
    .jn-modal .col-md-1 {
        width: 8.33333333%;
    }
}


.invalid-char-msg-pop-up {
    z-index: 100000;
}
#btn-invalid-char-msg-close {
    width: auto !important;
    height: auto !important;
}


.modal-open #empSeekerModal.modal.fade .modal-dialog {
    padding: 0 0 0 10px;
    overflow-x: hidden;
    background-color: rgba(0, 0, 0, 0.29);
}

#empSeekerModal.modal {
    z-index: 100000;
    padding-top: 0;
}
#empSeekerModal.modal.pop-up.edit {
    background-color: unset;
}
.modal-backdrop {
    z-index: 9999;
}
#empSeekerModal .modal-dialog {
    padding-top: 0;
    padding-bottom: 0;
}
#empSeekerModal .modal-content {
    border: none;
    border-radius: 0;
    float: right;
    max-width: 500px;
    top: 0;
}

.silver-dash-line {
    border-top: 1px dashed rgba(0, 0, 0, .15);
    margin: 5px 0;
    width: 100%;
    display: block;
    position: relative;
    float: left;
}
.jn-row {
    width: 100%;
}
.jn-modal .col-1, .jn-modal .col-2, .jn-modal .col-3, 
.jn-modal .col-4, .jn-modal .col-5, .jn-modal .col-6, 
.jn-modal .col-7, .jn-modal .col-8, .jn-modal .col-9, 
.jn-modal .col-10, .jn-modal .col-11, .jn-modal .col-12 {
    position: relative;
    min-height: 1px;
    /*padding-right: 10px;
    padding-left: 10px;*/
    float: left;
    box-sizing: border-box;
}
.jn-modal .col-7 {
    width: 68%;
}
.jn-modal .col-5 {
    width: 32%;
}

.jn-modal .col-3 {
    width: 25%;
}
.jn-modal .col-4 {
    width: 33.33333333%;
    padding-top:0;
}
.jn-modal .col-6 {
    width: 50%;
}
.jn-modal .col-8 {
    width: 66.66666667%;
}
.jn-modal .col-9 {
    width: 75%;
}
.jn-modal .col-12 {
    width: 100%;
}    

.emp-seeker-popup-wrap {
    width: 100%;
    /* height: 100%; */
    /* padding: 0 48px 48px; */
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    background: #0006;
    color: #505050;
    z-index: 99999999991;
    /* overflow-y: auto; */
    /*width: 100%;
    padding: 0 48px 48px;
    position: relative;
    display: inline;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    color: #505050;
    z-index: 9999;
    overflow: hidden;*/
    /*right:-547px;*/
}
.jn-modal .emp-seeker-popup-box {
    max-width: 1122px;
    width: 100%;
    height: 100%;
    position: relative;
    float: left;
    left: 0; /*100%;*/
}
.jn-modal.opened .emp-seeker-popup-box {
    left: 0px;
    transition: left 1s;
}
/*.jn-modal.closed .emp-seeker-popup-box {
    left: 100%;
    transition: left 1s;
}*/
.emp-seeker-content, .emp-seeker-cv-view {
    width: 100%;
    height: 100%;
    max-width: 420px;
    float: right;
    right: 0;
    position: relative; /*absolute*/
    display: -ms-flexbox;
    /* display: flex; */
    -ms-flex-direction: column;
    /* flex-direction: column; */
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    /*border-left: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;*/
    outline: 0;
    margin: 0 auto;
    overflow: hidden;
    overflow-y: hidden;
    border-right: 1px solid #e4e4e4;
}
.emp-seeker-cv-view {
    max-width: 700px;
    overflow: hidden;
    /*display: none;*/
}
#pdf-cv-viewer {
    height: calc(100% - 95px);
}
#doc-cv-viewer {
    height: calc(100% - 100px);
}
.emp-seeker-content .down-arrow-sign {
    display: none;
    position: fixed;
    right: 718px;
    bottom: 110px;
    height: 35px;
    width: 40px;
    z-index: 1;
}

.emp-seeker-popup-wrap .bg-close {
    width: calc(100% - 1122px);
    height: 100%;
    float: left;
}
.emp-seeker-popup-wrap .form-control {
    display: block;
    width: 100%;
    height: unset;
    padding: 6px 12px;
    font-size: 12px;
    font-family: inherit;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    box-sizing: border-box;
}
.emp-seeker-popup-wrap .inline-control {
    display: inline;
    /*width: 100%;*/
    max-width: 86px;
    max-width: 91px;
    /*height: 34px;*/
    padding: 6px 12px;
    font-size: 12px;
    font-family: inherit;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    box-sizing: border-box;
}
.emp-seeker-popup-wrap .form-control.hidden {
    display: none;
}
.emp-seeker-popup-wrap .form-group {
    margin: 0 0 15px 0;
    display: inline-block;
}
.emp-seeker-popup-wrap .form-horizontal .form-group {
    /*margin-right: -15px;
    margin-left: -15px;*/
}
.emp-seeker-popup-wrap .form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left;
    font-weight: 700;
    color: #505050;    
}
.emp-seeker-popup-wrap .form-horizontal .control-label .warning-msg {
    font-weight: normal;
}

.emp-seeker-popup-wrap input, .emp-seeker-popup-wrap textarea {
    font-family: 'Gotham Pro Reg','Zawgyi-One';
}
.emp-seeker-popup-wrap textarea {
    height: 65px;
}
/*.emp-seeker-content {
    padding: 0 29px;
}*/
.emp-seeker-popup-wrap .header {
    position: relative;
    padding: 10px 45px 10px 19px;
    background-color: #fff;
    color: black;
    box-shadow: 0px 1px 2px 0px silver;
    width: auto;
    height: auto;
}

.emp-seeker-popup-wrap .header #emp-seeker-tit,.emp-seeker-popup-wrap .body {
    font-size: 13px;
    /*font-weight: 700;*/
    font-weight:normal;
    width: 100%;
    /*border-bottom: 2px solid #CDCDCD;
    padding-bottom: 15px;*/
}
.emp-seeker-popup-wrap .close-button-popup {
    position: absolute;
    cursor: pointer;
    right: 24px;
    top: -4px;
    padding: 15px;
}
.emp-seeker-popup-wrap .ic-cancel:before {
    font-size: 8px;
}
.emp-seeker-popup-wrap .body {
    position: relative;
    padding: 15px 10px;
    font-size: 11px;
    height: calc(100% - 114px);
    overflow-y: auto;
    overflow-x: hidden;
    box-sizing: border-box;
}
.emp-seeker-popup-wrap .information-fields {
    margin-top: 0px;
}
.emp-seeker-popup-wrap .checkbox {
    margin-bottom: 15px;
}
.emp-seeker-popup-wrap .checkbox span input[type="checkbox"],
.emp-seeker-popup-wrap .form-group input[type="checkbox"] {
    margin: 0 10px 0 0;
}
.emp-seeker-popup-wrap .checkbox span label,
.emp-seeker-popup-wrap .form-group .checkbox-label {
    position: absolute;
    font-weight: 700;
}
/*.modal-open .emp-seeker-popup-wrap .header,
.modal-open .emp-seeker-popup-wrap .body,
.emp-seeker-popup-wrap .body {
    margin-right: 25px;
}*/
.emp-seeker-popup-wrap .function-buttons-bottom {
    padding: 15px;
    background-color: #f3f3f3;
    border-top: 1px solid #e4e4e4;
}
#prv-profile-photo, .emp-seeker-fp-wrap, .emp-seeker-btn-wrap {
    float: left;
}
.emp-seeker-photo-wrap #prv-profile-photo {
    /*width: 77px;
    height: 77px;
    border: 1px solid #999999;
    border-radius: 10px;*/
    
    background-image: url(/img/male-225x225.png);
    position: relative;
    overflow: hidden;
    width: 77px !important;
    height: 77px !important;
    border: 1px solid #fff;
    border-radius: 5px;
    background-color: #e6e9ec;
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: 0 3px 5px 1px rgba(0, 0, 0, .24);
    background-size: contain;
    box-sizing: border-box;
}
#prv-profile-photo:before {
    display: block;
    padding-top: 100%;
    content: '';
}
#btn-quick-upload-cv {
    width: 100%;
    position: relative;
    box-sizing: border-box;
}
#prv-profile-photo .ico-edit,
#btn-add-dynamic-cv .ico-edit {
    position: absolute; 
    top: 0;
    right: 0;
    display: block;
    width: 10px;
    height: 10px;
    margin-top: 1.5%;
    margin-right: 3px;
    cursor: pointer;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAABA0lEQVQ4T5XSMU/CQBwF8PeAD9CyO/sBoKMTi5FIYtIzxkQnPwEJCSOT7saExN1B6iAsbCQmTrZMsrIwMVHYSJD7m2JBQGjrbZd3v7x/7o5IuEzVrQBSI+Vx1MiXmcRllWsL6Pye5UMszNreDZlpa8zqAE9/sEwjoam8KoA7AL0UMschLgK42gvX0HLCBf7C/HDi5Do74Q4UYC2Qs7FjtYLNH7gPQXjtv+SelvUbMCnaaPwPWkFDuSWCza031dvjrec07e6RaA6Y1rcALsMwEi0azXPvHoITmacKIb6IalpdjqHcD4IWgH6ID3wn/x73FWkobwjwEyJvTMur/2z14lCQfwMvTm2J440RagAAAABJRU5ErkJggg==');
    background-size: 100%;
}
#prv-profile-photo .fuProfilePhoto {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}
.emp-seeker-fp-wrap, .custom-file-upload, #lbl-profile-picture {
    width: 99px;
}
.emp-seeker-fp-wrap {
    margin-left: 10px;
    text-align: center;
}
.custom-file-upload {
    display: table-cell;
	overflow: hidden;
    position: relative;
    height: 77px;
    vertical-align: middle;
}
.custom-file-upload input[type="file"]{
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
    zoom: 1;  /* Fix for IE7 */
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}
#lbl-profile-picture {
    display: block;
    margin-top: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.emp-seeker-popup-wrap .emp-seeker-btn-wrap {
    margin-left: 10px;
    font-size: 11px;
    float: left;    
    width: calc(100% - 90px);
}
.emp-seeker-popup-wrap .emp-seeker-btn-wrap .btn {
    padding: 12px 10px;
    border-radius: 3px;
    color: #fff;
    font-weight: 700;
    text-align: center;
}
.emp-seeker-popup-wrap .emp-seeker-btn-wrap .btn.btn-purple {
    background-color: #663399;
    color: #fff;
}
.emp-seeker-popup-wrap .emp-seeker-btn-wrap .btn.btn-white {
    background-color: #fff;
    color: #663399;
    padding: 10px 20px;
    border: 2px solid #7e56a9;
}
.emp-seeker-popup-wrap .emp-seeker-btn-wrap .btn.btn-purple:hover {
    background-color: #7e56a9;
}
.emp-seeker-popup-wrap .emp-seeker-btn-wrap .btn.btn-white:hover {
    background-color: #66339917;
}
.emp-seeker-popup-wrap .control-label span {
    color: red;
}
.emp-seeker-popup-wrap .other-exp-wrap .sub-header {
    position: relative;
    font-size: 13px;
    font-weight: 700;
    color: #663399;
    margin-bottom: 10px;
}
.emp-seeker-popup-wrap .other-exp-wrap .btn-emp-seeker-add {
    position: absolute;
    display: flex;
    top: 0;
    right: 10px;
    width: auto;
    padding: 0;
    cursor: pointer;
}
.emp-seeker-popup-wrap .other-exp-wrap .plus-ico {
    width: 11px;
    height: 11px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAMElEQVQ4T2NkwAEEQ8/8B0m9X23CiE0JVkGQwlGNDAyMsEDAFbq4xMnXOBqPNEirAOUPNHHm33jcAAAAAElFTkSuQmCC');
    background-position-x: 12px;
    background-position-y: 12px;
    cursor: pointer;
}
.emp-seeker-popup-wrap .other-exp-wrap .plus-desc {
    margin-left: 5px;
    text-transform: uppercase;
    font-size: 12px;
    color: #655e5e;
    font-weight: bold;
}
.emp-seeker-popup-wrap .other-exp-wrap .block {
    display: none;
    position: relative;
    margin-top: 5px;
    margin-bottom: 10px;
    border-bottom: 1px dashed rgba(0, 0, 0, .15);
}
.emp-seeker-popup-wrap .other-exp-wrap .sub-entry-form {
    padding: 5px 0;
    border-top: 1px dashed rgba(0, 0, 0, .15);
}
.emp-seeker-popup-wrap .other-exp-wrap .sub-entry-form.active {
    display: block;
}
/*.emp-seeker-popup-wrap .other-exp-wrap .sub-entry-form.hidden {
    display: none;
}*/
.emp-seeker-popup-wrap .other-exp-wrap .sub-entry-form .sub-entry-form-wrap {
    margin: 5px -10px 0;
}
.emp-seeker-popup-wrap .other-exp-wrap {
    width: 100%;
}
.emp-seeker-popup-wrap .sub-entry-form .form-group {
    margin-bottom: 7px;
}
.emp-seeker-popup-wrap .sub-btn-wrap {
    text-align: right;
    margin-bottom: 5px;
    padding-top: 10px;
    border-top: 1px dashed rgba(0, 0, 0, .15);
    display:flex;
}

.emp-seeker-popup-wrap .sub-entry-form .btn {
    font-size: 12px;
    padding: 9px 31px;
    cursor: pointer;
    text-align: center;
}
.emp-seeker-popup-wrap .sub-entry-form .cancel-btn {
    font: normal 12px 'Gotham Pro Medium';
    display: inline-block;
    border: 2px solid #b3b3b3;
    background-color: #fff;
    border-radius: 3px;
    color: #959595;
    text-decoration: none;
}
.emp-seeker-popup-wrap .sub-entry-form .cancel-btn:hover {
    background-color: #f3f3f3b8;
}
.emp-seeker-popup-wrap .sub-entry-form .save-btn {
    font: normal 12px 'Gotham Pro Medium';
    display: inline-block;
    border: 2px solid #06AA86;
    background-color: #fff;
    border-radius: 3px;
    color: #06aa86;
    text-decoration: none;
    padding: 9px 45px;
    margin-left: 10px;
}
.emp-seeker-popup-wrap .sub-entry-form .save-btn:hover {
    background-color: rgba(6, 170, 134, .1);
}
.emp-seeker-popup-wrap .sub-entry-form .delete-btn {
    font: normal 12px 'Gotham Pro Medium';
    display: inline-block;
    border: 2px solid #fb0109;
    background-color: #fff;
    color: #fb0109;
    border-radius: 3px;
    margin-left: 10px;
}
.emp-seeker-popup-wrap .sub-entry-form .delete-btn:hover {
    background-color: rgba(251, 1, 9, 0.10980392156862745);
}
.emp-seeker-popup-wrap .btn.disabled {
    opacity: 0.5;
}
.emp-seeker-popup-wrap #btn-add-dynamic-cv.btn.unable {
    background-color: #dadada5e;
    border: 1px dashed #06aa8659;
    /*background-color: #dadada;
    opacity: 0.5;*/
}
.emp-seeker-popup-wrap #btn-add-dynamic-cv.btn.unable .ico-edit,
.emp-seeker-popup-wrap #btn-add-dynamic-cv.btn.unable .dynamic-cv-content {
    opacity: 0.5;
}
.emp-seeker-popup-wrap #btn-add-dynamic-cv .short-info {
    text-transform: none;
    line-height: 13px;
    background-color: rgba(41, 41, 41, 0.9);
    padding: 5px 10px;
    color: #FFF;
    position: absolute;
    width: 100px;
    height: auto;
    display: inline-block;
    left: 27px;
    top: 32px;
    text-align: center;
    opacity: 0;
    transition: 0.2s;
    z-index: -1;
}
.emp-seeker-popup-wrap #btn-add-dynamic-cv .short-info:before {
    content: '';
    border: 4px solid transparent;
    border-bottom: 4px solid rgba(41, 41, 41, 0.9);
    position: absolute;
    top: -8px;
    left: 50%;
    margin-left: -7px;
}
.emp-seeker-popup-wrap #btn-add-dynamic-cv:hover > .short-info {
    display: block;
    z-index: 1;
    opacity: 1;
}

.emp-seeker-popup-wrap .function-buttons-bottom .btn {
    line-height: unset;
}
.emp-seeker-popup-wrap .function-buttons-bottom .add-btn {
    font-family: 'Gotham Pro Medium';
    background-color: #663399;
    display: inline-block;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    margin-left: 10px;
    border: 0;
    cursor: pointer;
}
.emp-seeker-popup-wrap .function-buttons-bottom .add-btn:hover {
    box-shadow: 0px 2px 14px -3px #000;
    transition: 0.1s;
}
.emp-seeker-popup-wrap .function-buttons-bottom .save-btn,
.emp-seeker-popup-wrap .function-buttons-bottom .add-btn {
    font-size: 13px;
    padding: 13px 85px;
}
.emp-seeker-popup-wrap .function-buttons-bottom .emp-seeker-cancel-btn {
    font-family: 'Gotham Pro Medium';
    background-color: #CDCDCD;
    display: inline-block;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    padding: 13px 65px;
}
.emp-seeker-popup-wrap .function-buttons-bottom .emp-seeker-cancel-btn:hover {
    box-shadow: 0px 2px 14px -3px #000;
    transition: 0.1s;
}
.emp-seeker-popup-wrap .function-buttons-bottom .save-btn.aspNetDisabled,
.emp-seeker-popup-wrap .function-buttons-bottom .add-btn.aspNetDisabled {
    opacity: 0.5;
    cursor: default;
}
.emp-seeker-popup-wrap .function-buttons-bottom .save-btn.aspNetDisabled:hover,
.emp-seeker-popup-wrap .function-buttons-bottom .add-btn.aspNetDisabled:hover {
    box-shadow: none;
}
.emp-seeker-popup-wrap .displayPanel {
    width: 100%;
    box-shadow: none;
    margin-bottom: 5px;
    background-color: #f0f0fb70;
    box-sizing: border-box;
}
.emp-seeker-popup-wrap .displayPanel:first-child, .displayPanel:nth-child(2n+3) {
    background-color: #fff;
}
.emp-seeker-popup-wrap .displayPanel .btn-delete {
    height: unset;
    line-height: unset;
}
.emp-seeker-popup-wrap .displayPanel .heading-text {
    color: #505050;
}
.emp-seeker-popup-wrap .seeker-detail-list-box {
    line-height: 15px;
}
.emp-seeker-popup-wrap .seeker-detail-list-box .datashow {
    margin: 0;
}
.emp-seeker-popup-wrap .datashow .seeker-item {
    display: inline-block;
}
.emp-seeker-popup-wrap .chosen-container li {
    line-height: 9px !important;
}
.emp-seeker-popup-wrap .chosen-container li span {
    display: inline;
}
.emp-seeker-popup-wrap .chosen-container-multi .chosen-choices {
    font-size: 12px;
}
.emp-seeker-popup-wrap .chosen-container .chosen-results li {
    font-size: 12px;
}
.emp-seeker-popup-wrap .msg-invalid-char {
    font-size: 12px;
}
.emp-seeker-popup-wrap .year-month-selecter {
    display: inline;
    width: 85px;
}
.emp-seeker-popup-wrap .present-work span {
    margin-right: 0;
    color: #5C3079;
    padding: 9px 65px;
    float: left;
    background-color: #c0c0c06b;
}
.emp-seeker-popup-wrap #btn-add-dynamic-cv {
    background-color: #fff;
    position: relative;
    display: table;
    color: #505050;
    text-decoration: none;
    cursor: pointer;
    border: 1px dashed #06AA86;
    border-radius: 3px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    vertical-align: middle;
    padding: 28px 10px;
    font-size: 100%;
    
    /*display: flex;*/
    padding: 9px 10px;
    margin-top: 5px;
    text-transform: uppercase;
}
.emp-seeker-popup-wrap #btn-add-dynamic-cv:hover {
    background-color: #06aa8605; /*#f4f4f4;*/
}
.emp-seeker-popup-wrap .dynamic-cv-upload {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}
.emp-seeker-popup-wrap .dynamic-cv-content {
    display: inline-block;
}
.emp-seeker-popup-wrap .dynamic-cv-content img {
    float: left;
}
.emp-seeker-popup-wrap .dynamic-cv-content span {
    margin-top: 3px;
}

.icon-tem1 {
    width: 14px;
    vertical-align: bottom;
    margin-right: 5px;
    display: inline-block;
    padding: 0;
}

.emp-seeker-cv-view .header-section.highlighted {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    background-color: #fff;
    padding: 10px 11px;
    box-shadow: 0px 1px 2px 0px silver;
    /*border-bottom: 2px solid #CDCDCD;*/
}
.emp-seeker-cv-view .header-section.highlighted h4 {
    font-size: 13px;
    /*font-weight: 700;*/
    color: black;
    font-family: inherit;
}
.emp-seeker-cv-view .hot-list-bar
{
    width: 100%;
    background-color: rgb(242, 242, 242);
    top: 0px;
    border: 1px solid #cdcdcd;
    box-shadow: 0px 1px 11px -3px rgba(0, 0, 0, 0.59);
    background-color: #F2F2F2;
    height: 40px;
    position: static;
    z-index: 9300;
    box-sizing: border-box;
}
.hot-list-bar > div
{
    font-size: 13px;
    display: grid;
    grid-template-columns: 16px 70px 29% 29% 12% 4% 100px;
    grid-gap: 5px !important;
    margin-left: 8px;
    margin-right: 8px;
    align-items: center;
    height: 39px;
}

.emp-seeker-cv-view .hot-list-bar .select2
{
    height:auto;
}

.emp-seeker-popup-wrap .hotlist-form-control {
    display: block;
    width: 100%;
    padding: 2px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    box-sizing: border-box;
}
.emp-seeker-popup-wrap .hotlist-form-control.num-control {
    padding-left: 5px;
    padding-right: 5px;
    text-align: right;
}
.emp-seeker-popup-wrap .hotlist .short-info:before {
    font-size: 12px;
    content:'';
}
.emp-seeker-popup-wrap .hotlistsave {
    background-color: #149075;
    color: #fff !important;
    padding: 7px 15px;
    text-align: center;
    width: 100%;
    border-radius: 2px;
    text-decoration: none;
    font: normal 13px 'Gotham Pro Bold';
    line-height: 12px;
    display:inline;
}
.emp-seeker-popup-wrap .hotlist .short-info .info,
.emp-seeker-popup-wrap .short-info .hotlistshort-info {
    font-size: 11px;
    width: 170px;
}
.emp-seeker-popup-wrap .short-info .hotlistshort-info:before {
    left: 83%;
}
.emp-seeker-popup-wrap .btn-edit {
    font-weight: bold;
    color: #1155cc;
}
.emp-seeker-popup-wrap .btn-edit:hover {
    color: #093685;
}
.emp-seeker-popup-wrap .emp-seeker-cv-view .hot-list-bar .ta {
    padding-top: 1px;
}
.emp-seeker-popup-wrap .emp-seeker-cv-view .hot-list-bar .ta2 {
    padding-top: 2px;
}
.emp-seeker-popup-wrap .close-button-popup {
    color: black;
}
.emp-seeker-popup-wrap .close-button-popup:hover {
    font-weight: bold;
}

.jn-msg-pop-up {
    z-index: 100001;
}
.jn-msg-pop-up .invalid-char-msg-pop-up-box {
    margin-top: 10%;
    max-width: 530px;
    width: unset;
    border: none;
}
.jn-msg-pop-up .invalid-char-pop-up-tit {
    min-height: 40px;
    background-color: #663399;
    padding: 5px 5px 5px 25px;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}
.jn-msg-pop-up .invalid-char-pop-up-tit span {
    top: 5px;
    padding-left: 0;
    margin-right: 15px;
    font-size: 13px;
    text-transform: uppercase;
}
.jn-msg-pop-up .invalid-char-msg-pop-up-detail-box {
    padding: 0;
    border-bottom: none;
}
.jn-msg-pop-up .invalid-char-msg-pop-up-desc {
    margin: 0;
    padding: 25px;
    text-align: center;
}
.jn-msg-pop-up .jn-msg-close {
    color: #fff;
    top: 0;
    padding: 7px 10px;
    width: unset !important;
    height: unset !important;
}
.jn-msg-pop-up .jn-msg-close:before {
    content: "\e916";
    font-family: 'jobnet' !important;
    display: inline-block;
    font-size: 13px;
}
.jn-msg-pop-up .jn-msg-close:hover {
    color: #afafaf;
}
.jn-msg-pop-up .invalid-char-msg-btn-box {
    padding: 0 15px 15px;
    font-size: 13px;
    box-sizing: border-box;
}
.jn-msg-pop-up .btn-cancel {
    background-color: #CDCDCD;
    padding: 10px 35px;
    display: inline-block;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.jn-msg-pop-up .btn-save {
    background-color: #06AA86;
    padding: 10px;
    position: relative;
    display: inline-block;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
}
.jn-msg-pop-up .btn-duplicate {
    background-color: #f28902;
    padding: 10px;
    position: relative;
    display: inline-block;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
}
.jn-msg-pop-up .btn-cancel:hover {
    background-color: #b1b0b0;
}
.jn-msg-pop-up .btn-save:hover {
    background-color: #068f6f;
}
.jn-msg-pop-up .btn-duplicate:hover {
    background-color: #da7d06;
}
#btn-customize-confirm-pop-up-cancel {
    padding: 10px 25px;
}
#btn-customize-confirm-pop-up-ok,
#btn-customize-ok-pop-up-ok {
    padding: 10px 40px;
}
.jn-msg-pop-up .invalid-char-msg-btn-box input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}
.emp-seeker-popup-wrap .function-buttons-bottom .save-btn {
    background-color:#663399;
}
.quick-cv-content .fa, .dynamic-cv-content .fa {
    font-size: 14px;
    margin-right: 10px;
}

.white-scanner-bar {
    display: none;
    position: absolute;
    left: -70px;
    transform: translateX(1%);
    animation: scan-doc 3s;
    animation-iteration-count: 1;
    /*animation: scan-doc 4s;*/ /*cubic-bezier(0.70, 0.60, 0.76, 0.54)*/
    animation-iteration-count: infinite;
}
@keyframes scan-doc {
    0%, 100% { transform: translateX(1%); }
    50% { transform: translateX(150%); }
    75% { transform: translateX(300%); }
}

.emp-seeker-cv-view .hot-list-bar label, 
.emp-seeker-cv-view .hot-list-bar span {
    font-size: 11px;
}
.emp-seeker-cv-view .hot-list-bar .select-styled
{
    height: 29px;
    font-size: 12px;
    width: auto;
    box-sizing: border-box;
    position: relative;
}
.emp-seeker-cv-view .hot-list-bar ul.select-options {
    padding: 5px 0 5px 0 !important;
}
.emp-seeker-cv-view .hot-list-bar ul.select-options li {
    padding: 5px 12px 5px 12px !important;
}


@media (max-width: 1632px) {
    .emp-seeker-popup-wrap .cancel-btn, .emp-seeker-popup-wrap .save-btn {
        font-size: 12px;
    }
}
@media (max-width: 1550px) {
    .emp-seeker-popup-wrap .save-btn, 
    .emp-seeker-popup-wrap .add-btn, 
    .emp-seeker-popup-wrap .cancel-btn {
        font-size: 12px;
    }
}
@media (max-width: 1122px) {
    #empSeekerModal {
        display: none !important;
    }
}
@media (max-width: 900px) {
    .emp-seeker-popup-wrap .body {
        padding: 10px 0px;
    }
    .emp-seeker-popup-wrap .function-buttons-bottom .save-btn, 
    .emp-seeker-popup-wrap .function-buttons-bottom .add-btn,
    .emp-seeker-popup-wrap .function-buttons-bottom .emp-seeker-cancel-btn {
        font-size: 12px;
    }
}
@media (max-width: 545px) {
    .emp-seeker-popup-wrap .function-buttons-bottom {
        justify-content: flex-end;
    }
    /*.function-buttons-bottom .save-btn, .function-buttons-bottom .emp-seeker-cancel-btn {
        height: 30px;
        font-size: 11px !important;
    }*/
    .emp-seeker-popup-wrap .function-buttons-bottom .save-btn, 
    .emp-seeker-popup-wrap .function-buttons-bottom .add-btn, 
    .emp-seeker-popup-wrap .function-buttons-bottom .emp-seeker-cancel-btn {
        padding: 12px 15px;
    }
    .emp-seeker-popup-wrap .function-buttons-bottom .save-btn {
        max-width: 180px;
    }
    .emp-seeker-popup-wrap .function-buttons-bottom .emp-seeker-cancel-btn {
        max-width: 120px;
        height: initial;
    }
    .emp-seeker-popup-wrap .sub-entry-form .btn {
        padding: 9px 18px;
    }
    .emp-seeker-popup-wrap .sub-entry-form .save-btn {
        padding: 9px 30px;
    }
    .jn-msg-pop-up .invalid-char-msg-pop-up-box {
        margin: 5px;
    }
    .jn-msg-pop-up .btn-save, .jn-msg-pop-up .btn-duplicate, .jn-msg-pop-up .btn-cancel {
        width: 100%;
        box-sizing: border-box;
    }
    .jn-msg-pop-up .btn-save, .jn-msg-pop-up .btn-duplicate {
        margin-left: 0;
        margin-top: 10px;
    }
    .emp-seeker-popup-wrap .function-buttons-bottom .add-btn {
        padding: 0;
        width: calc(50% - -9px);
        margin-left: 5px;
        height: 37px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}


.emp-seeker-popup-wrap .display-none {
    display: none;
}
#empSeekerModal .short-info .info {
    left: -23px;
    top: 45px;
    width: 125px;
    font-size: 11.4px !important;
}

.emp-seeker-photo-wrap .short-info:hover .info {
    opacity: 1;
    z-index: 1;
    transition: 0.2s;
}
